package com.goafanti.customer.bo;

import com.fasterxml.jackson.annotation.JsonFormat;

import java.util.Date;

public class MyUserDetailsBo {

    private String id;
    private String aid;

    private Date releaseStart;

    private String aname;
    private Double duration;

    public Double getDuration() {
        return duration;
    }

    public void setDuration(Double duration) {
        this.duration = duration;
    }

    public String getAid() {
        return aid;
    }

    public void setAid(String aid) {
        this.aid = aid;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    public Date getReleaseStart() {
        return releaseStart;
    }

    public void setReleaseStart(Date releaseStart) {
        this.releaseStart = releaseStart;
    }

    public String getAname() {
        return aname;
    }

    public void setAname(String aname) {
        this.aname = aname;
    }
}
